@charset "UTF-8";
/* CSS Document */

#link{
    padding: 12em 0 0 0;
}
#link h2{
    width: 76%;
    margin: auto;
    color: #273792;
    font-size: 2.2rem;
    font-weight: 600;
    text-align: left;
    display: flex;
    align-items: center;
}
#link h2 span{
    font-size: 80%;
    font-weight: 400;
    vertical-align: text-bottom;
}
#link h2::before{
    content: "";
    display: inline-block;
    width: 1.1em;
  height: 1.1em;
  border: 0.35em solid #273792;
  margin: 0 0.5em -0.1em 0;
}
#link ul{
    width: 76%;
    padding: 3em 0 8em 0;
    margin: auto;
}
#link li{}
#link li a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #D3D0D0;
    font-size: 1.6rem;
    padding: 1.3em 0;
}
#link li:first-child a{
    border-top: 1px solid #D3D0D0;
}


@media only screen and (max-width: 768px) {
    
#link{
    padding: 3.5em 0 2em 0;
}
#link h2{
    width: 100%;
    font-size: 1.8rem;
}
#link h2 span{
}
#link h2::before{
  margin: 0 0.5em -0.15em 0;
}
#link ul{
    width: 100%;
    padding: 2em 0 4em 0;
}
#link li{}
#link li a{
    font-size: 1.5rem;
    padding: 1em 0;
    font-weight: 500;
}
    
}